Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

Herramientas de reparación de pantallas

Empieza por el modelo exacto del dispositivo al elegir repuestos. Para los equipos de reparación, compara la tarea, los modelos compatibles, el voltaje y el enchufe, las puntas o útiles compatibles y el contenido del paquete.

179 productos encontrados

Categoría

Marca

Precio (USD)

—

Ordenar por

Restablecer
179 productos encontrados
TBK Smoking Apparatus Laser Smoker TBK-618 -28%
TBK
TBK Smoking Apparatus Laser Smoker TBK-618
Todavía no hay opiniones · En existencias
$129.99 $180.00
CODE: LS-LSR004
REFOX RS30 ESD Repair Heat Mat for Mobile Phone Repair -11%
REFOX
REFOX RS30 ESD Repair Heat Mat for Mobile Phone Repair
Todavía no hay opiniones · En existencias
$39.99 $44.99
CODE: HP-HTP013
MaAnt QP-2 Heat-Free Phone Screen Removal Fixture -17%
MaAnt
MaAnt QP-2 Heat-Free Phone Screen Removal Fixture
Todavía no hay opiniones · En existencias
$29.99 $35.99
CODE: HP-HTP015
QianLi ToolPlus Electronic Glue Remover Pen -15%
QIANLI
QianLi ToolPlus Electronic Glue Remover Pen
Todavía no hay opiniones · En existencias
$16.99 $19.90
CODE: GR-GLR006
Mechanic BGA-IC QC-20 Super Glue Remover Agent 20ml NEW
MECHANIC
Mechanic BGA-IC QC-20 Super Glue Remover Agent 20ml
Todavía no hay opiniones · En existencias
$3.90
CODE: GR-GLR007
MaAnt H3 Pro 5 In 1 Multifunctional Rotary Fixture Jig NEW
MaAnt
MaAnt H3 Pro 5 In 1 Multifunctional Rotary Fixture Jig
Todavía no hay opiniones · En existencias
$20.99
CODE: HP-HTP016
MaAnt CJ-2 One-piece Electric Glue Remover Pen NEW
MaAnt
MaAnt CJ-2 One-piece Electric Glue Remover Pen
Todavía no hay opiniones · En existencias
$9.90
CODE: GR-GLR008
i2C Q5 High Toughness Chip Repair Blades -13%
i2c
i2C Q5 High Toughness Chip Repair Blades
Todavía no hay opiniones · En existencias
$3.49 $3.99
CODE: GR-GLR009
2UUL DA08 Pro Puller Screen Opener NEW
2UUL
2UUL DA08 Pro Puller Screen Opener
Todavía no hay opiniones · En existencias
$14.99
CODE: HP-HTP017
TBK Laser Machine Lens Protective Cover for iPhone 8 -13 Pro Max -17%
TBK
TBK Laser Machine Lens Protective Cover for iPhone 8 -13 Pro Max
Todavía no hay opiniones · En existencias
$9.99 $12.00
CODE: LS-LSR006
TBK 202A 3 IN 1 Multifunctional Screen Holder Pressing Disassembling Fixture NEW
TBK
TBK 202A 3 IN 1 Multifunctional Screen Holder Pressing Disassembling Fixture
Todavía no hay opiniones · En existencias
$29.99
CODE: HP-HTP018
MaAnt QP-1 Multifunction Free Heating Screen Separation NEW
MaAnt
MaAnt QP-1 Multifunction Free Heating Screen Separation
Todavía no hay opiniones · En existencias
$15.99
CODE: HP-HTP019
2UUL DA09 Slight Puller Screen Opener-2Pcs/Box NEW
2UUL
2UUL DA09 Slight Puller Screen Opener-2Pcs/Box
Todavía no hay opiniones · En existencias
$6.79
CODE: HP-HTP020
TBK 568A 16 Inch Fast Heaing Pad For Screen Removal NEW
TBK
TBK 568A 16 Inch Fast Heaing Pad For Screen Removal
Todavía no hay opiniones · En existencias
$39.99
CODE: HP-HTP021
TBK Universal Back Cover Press Mould Fixture for TBK958A 958B 958C Laser Separator Machine -31%
TBK
TBK Universal Back Cover Press Mould Fixture for TBK958A 958B 958C Laser Separator Machine
Todavía no hay opiniones · En existencias
$19.99 $29.00
CODE: LS-LSR007
CJ7+ Electric Cleaning Twister Glue Remover -48%
Best
CJ7+ Electric Cleaning Twister Glue Remover
Todavía no hay opiniones · En existencias
$10.90 $21.00
CODE: GR-GLR010
MaAnt Special Diamond Wire for LCD Separator 100M -25%
MaAnt
MaAnt Special Diamond Wire for LCD Separator 100M
Todavía no hay opiniones · En existencias
$1.50 $2.00
CODE: RF-RFC012
TBK 201A Phone Screen Back Cover Rotating Pressure Holding Mould NEW
TBK
TBK 201A Phone Screen Back Cover Rotating Pressure Holding Mould
Todavía no hay opiniones · En existencias
$47.59
CODE: HP-HTP022
Cellphone LCD Screen Separator Handy Tool -67%
Best
Cellphone LCD Screen Separator Handy Tool
Todavía no hay opiniones · En existencias
$0.99 $3.00
CODE: RF-RFC013
Alloy Wire for Cellphone LCD Screen Separator Handy Tool -50%
Best
Alloy Wire for Cellphone LCD Screen Separator Handy Tool
Todavía no hay opiniones · En existencias
$1.50 $3.00
CODE: RF-RFC014
BEST Back Cover Glass Glue Solution 20ml for iPhone 8/8P/X -33%
Best
BEST Back Cover Glass Glue Solution 20ml for iPhone 8/8P/X
Todavía no hay opiniones · En existencias
$4.00 $6.00
CODE: RF-RFC015
TBK 958F 20W Fiber Automatic Laser Removal Back Cover Glass Machine -11%
TBK
TBK 958F 20W Fiber Automatic Laser Removal Back Cover Glass Machine
Todavía no hay opiniones · En existencias
$1,635.99 $1,828.00
CODE: LS-LSR008
TBK-288 Automatic Intelligent Control Screen Sepatator -12%
TBK
TBK-288 Automatic Intelligent Control Screen Sepatator
Todavía no hay opiniones · En existencias
$495.55 $560.00
CODE: HP-HTP023
Mijing SR20 Screen Removal Tool NEW
MiJing
Mijing SR20 Screen Removal Tool
Todavía no hay opiniones · En existencias
$10.99
CODE: HP-HTP024

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.